### Virtual Method

# Clutter OffscreenEffect create_pipeline

#### Declaration [src]

    CoglPipeline*
    create_pipeline (
      ClutterOffscreenEffect* effect,
      CoglTexture* texture
    )

#### Description

No description available.

#### Parameters

`texture`

  Type: `CoglTexture`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `CoglPipeline`

No description available.

The returned data is owned by the instance.